{
    "tariff": {
        "country_code": "NL",
        "party_id": "ENE",
        "currency": "EUR",
        "elements": [{}]
    },
    "expect": {
        "warnings": {
            "$.elements.0": ["field_required(price_components)"]
        }
    }
}
